body { background: #000000; }

A:link
{
   color: #E0E0E0;
   text-decoration: none;
}

A:visited
{
   color: #E0E0E0;
   text-decoration: none;
}

A:active
{
   color: #FF0000;
   text-decoration: none;
}

A:hover
{
   color: #FF0000;
   text-decoration: none;
}

p.menuHeader
{
   background: #E0E0E0;
   color: #000000;
   font: normal 12pt verdana bold;
   text-align: center;
   letter-spacing: 3pt;
   position: relative;

   border-left: #000000 2px solid;
   border-top: #000000 2px solid;
   border-right: #000000 2px solid;
   border-bottom: #000000 2px solid;

   padding-top: 5pt;
   padding-left: 5pt;
   padding-right: 5pt;
   padding-bottom: 5pt;
}

p.menuItem
{
   background: #000000;
   color: #FFFFFF;
   font: normal 10pt verdana;
   text-align: left;
   position: relative;
/*
   border-left: #FFFFFF 2px solid;
   border-top: #FFFFFF 2px solid;
   border-right: #FFFFFF 2px solid;
   border-bottom: #FFFFFF 2px solid;
*/
   padding-top: 5pt;
   padding-left: 5pt;
   padding-right: 5pt;
   padding-bottom: 5pt;
}

h3
{
   color: #C0C0C0;
   font: normal 12pt georgia;
   letter-spacing: 1px;
}

td.library
{
   color: #C0C0C0;
   font: normal 24pt verdana;
   letter-spacing: 1px;
}

td.language
{
   color: #C0C0C0;
   font: normal 18pt verdana;
   letter-spacing: 1px;
}

td.enter
{
   color: #C0C0C0;
   font: normal 12pt verdana;
   letter-spacing: 1px;
}

td.creed
{
   background: transparent url(/images/cross2.png) center no-repeat;
   clear:both;
   color: #FFFFFF;
   text-align: justify;
   font: normal 12pt georgia;
   letter-spacing: 0px;
   padding-top:15px;
   padding-left:20px;
   padding-right:20px;
   padding-bottom:15px;
   height: 175px;
}

table.grayBorder
{
   background: #C0C0C0;
   border: #C0C0C0 solid 2px;
}

table.basic
{
   background: #000000;
   border: none;
}

div.item
{
   background: #000000;
   color: #FFFFFF;
   font: normal 10pt verdana;
   text-align: left;

   padding-top: 5pt;
   padding-left: 5pt;
   padding-right: 5pt;
   padding-bottom: 5pt;
}

#leftMenu
{
   color: #FF0000;
   font: normal 14pt georgia;
   text-align: left;

   background: #C0C0C0;
   position: absolute;
   left: 1%;
   top: 150pt;
   right: 81%;

   padding-top: 5px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 5px;
}

#rightNews
{
   color: #FF0000;
   font: normal 14pt georgia;
   text-align: left;

   background: #C0C0C0;
   position: absolute;
   left: 81%;
   top: 150pt;
   right: 1%;

   padding-top: 5px;
   padding-left: 10px;
   padding-right: 10px;
   padding-bottom: 5px;
}

#titleLibrary
{
   color: #C0C0C0;
   font: normal 30pt georgia;
   letter-spacing: 2px;
   text-align: center;

   background: #000000;
   width: 60%;
   position: relative;
   left: 20%;
}

#titleCoupdeforce
{
   color: #C0C0C0;
   font: normal 50pt georgia;
   letter-spacing: 4px;
   text-align: center;

   background:#000000;
   width: 60%;
   position:relative;
   left: 20%;
}

#w3cHTML
{
   background: #000000;
   width: 106px;
   height: 39px;
   position: absolute;
   left: 30%;
   bottom: 15px;
}

#w3cCSS
{
   background: #000000;
   width: 106px;
   height: 39px;
   position: absolute;
   right: 30%;
   bottom: 15px;
}

#creedBorder
{
   background: #C0C0C0;
   width: 60%;
   height: 220px;
   position: absolute;
   left: 20%;
   top: 150pt;
   z-index: 1;
}

#creedBaseEN
{
   background: #000000;
   position: absolute;
   top: 5px;
   left: 5px;
   right: 50.5%;
   bottom: 5px;
   z-index: 2;
}

#creedBaseFR
{
   background: #000000;
   position: absolute;
   top: 5px;
   left: 50.5%;
   right: 5px;
   bottom: 5px;
   z-index: 2;
}

#creedEN
{
   position: absolute;
   left: 15px;
   top: 15px;
   bottom: 15px;

   background: transparent url(/images/cross2.png) center no-repeat;
   color: #FFFFFF;
   text-align: justify;
   font: normal 12pt georgia;
   letter-spacing: 1px;
   word-spacing: 1px;
   padding-top: 15px;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 15px;
}

#creedFR
{
   position: absolute;
   right: 15px;
   top: 15px;
   bottom: 15px;

   background: transparent url(/images/cross2.png) center no-repeat;
   color: #FFFFFF;
   text-align: justify;
   font: normal 12pt georgia;
   letter-spacing: 1px;
   word-spacing: 1px;
   padding-top: 15px;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 15px;
}